html,
body {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: center;
  margin: 0;
}
.khaiwal-container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.btn-green {
  background-image: linear-gradient(#e7f70e, #62fd33);
}
.kahiwal-blinking {
  padding: 20px;
  color: #fff;
  text-align: center;
}
.khaiwal-blinking a {
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
  background-color: #372e3c;
  padding: 8px 13px;
  border-radius: 5px;
  border: 2px solid #fff;
  box-shadow: 3px 3px 1.5px #616062;
  text-decoration: none;
}
.khaiwal-blinking a {
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
  background-color: #372e3c;
  padding: 8px 13px;
  border-radius: 5px;
  border: 2px solid #fff;
  box-shadow: 3px 3px 1.5px #616062;
  text-decoration: none;
}
.khaiwal-blinking a:hover {
  color: #ff0;
}
.blink {
  animation: blink 2s steps(5, start) infinite;
  -webkit-animation: blink 1s steps(5, start) infinite;
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink {
  to {
    visibility: hidden;
  }
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.telegram-logo {
  text-align: left;
}
.telegram-logo a {
  display: flex;
}
.telegram-logo img {
  position: fixed;
  bottom: 70px;
  margin-left: 5px;
}
.gr-top-nav {
  display: flex;
  background-color: #000;
  padding: 1px;
  justify-content: space-evenly;
  align-items: center;
}


.gr-top-nav a {
  border-radius: 40px;
  background-color: #075E55;
  color: #fff;
  display: flex;
  justify-content: center;
  border: 4px solid #000;
  padding: 2px 5px 4px;
  text-decoration: none;
  transition: color 0.2s;
  width: 30%;
}
.gr-top-nav a:hover {
  color: #fff;
}
.gr-top-nav a p {
  margin: 0;
}
.gr-logo {
  border: 4px solid #ff9b00;;
  display: flex;
  justify-content: center;
  background-color: #000;
  padding-bottom: 5px;
  
  margin-bottom: 2px;
}

.gr-marquee {
    border: 3px solid #ff9b00;
    background-color: #075E55;
    padding: 9px;
    color: #fff;
    margin: 10px 0;
    border-radius: 10px;
    font-size: 24px;
}

.gr-marquee h1 {
  font-size: 16px;
}
.gr-third {
  background-color: #000;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  margin-bottom: 2px;
}
.gr-three {
  border: 3px solid #000;
  background: #fff;
  border-radius: 10px;
  margin: 5px 0;
  padding: 3px;
}
.gr-three p {
  display: flex;
  justify-content: center;
  line-height: 0.3;
}
.gr-three .one {
  color: #b30a0a;
  font-size: 20px;
}
.gr-three .two {
  color: #00f;
  line-height: 1.5;
  font-size: 12px;
}
.gr-three .three {
  color: red;
  font-size: 20px;
}
.gr-three a:hover {
  text-decoration: none;
}
.gr-three .four strong {
  color: #000;
  font-size: 20px;
}
.gr-whatsapp {
  margin-bottom: -20px;
  display: flex;
  justify-content: center;
}
.gr-three .gr-whatsapp .one {
  border: 1px outset #000;
  background-color: #00f;
  padding: 10px;
  color: #fff;
  margin-right: 20px;
}
.gr-three .gr-whatsapp .two {
  border: 2px outset #777;
  background-color: green;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  padding: 10px;
  line-height: 0.3;
}
.gr-fourth {
  line-height: 0.3;
  background: #006156;
  border-radius: 10px;
  margin: 2px;
  padding: 5px;
}
.gr-fourth p {
  display: flex;
  justify-content: center;
  color: #fff;
  font-weight: 450;
}
.gr-fourth .one a {
  font-size: 20px;
  color: red;
}
.gr-fourth .one a:hover {
  text-decoration: none;
}
.gr-fourth .two {
  color: #fff;
  font-size: 20px;
}
.gr-fourth .three a {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}
.gr-fourth .three a:hover {
  color: red;
  font-size: 20px;
  text-decoration: none;
}
.gr-fourth .fourth a {
  color: #fff;
  background-color: #00f;
  border: 2px outset #777;
  padding: 2px 6px;
}
.gr-fourth .fourth a:hover {
  text-decoration: none;
}
.gr-fourth .fifth a {
  border: 3px solid #18a707;
  background-color: #ff0;
  border-radius: 20px;
  color: #000;
}
.gr-fourth .fifth a:hover {
  text-decoration: none;
  color: #000;
}
.gr-fourth-whatsapp {
  display: flex;
  justify-content: center;
  margin-bottom: -20px;
}
.gr-fourth .gr-fourth-whatsapp .one {
  border: 1px outset #000;
  background-color: #00f;
  padding: 10px;
  margin-right: 20px;
  color: #fff;
}
.gr-fourth .gr-fourth-whatsapp .two {
  border: 2px outset #777;
  background-color: green;
  font-size: 15px;
  color: #fff;
  font-weight: 700;
  padding: 10px;
}
.gr-fifth {
  background: #0f2027;
  background: -webkit-linear-gradient(to right, #2c5364, #203a43, #0f2027);
  background: linear-gradient(to right, #2c5364, #203a43, #0f2027);
  border-radius: 10px;
  margin: 5px 0;
  padding: 5px;
}
.gr-fifth p {
  display: flex;
  justify-content: center;
  line-height: 0.3;
}
.gr-fifth .one a {
  font-size: 20px;
  color: red;
}
.gr-fifth .one a:hover {
  text-decoration: none;
}
.gr-fifth .two {
  color: #fff;
  font-size: 20px;
}
.gr-fifth .three a {
  color: #00f;
  font-size: 20px;
}
.gr-fifth .three a:hover {
  color: #00f;
  font-size: 20px;
  text-decoration: none;
}
.gr-fifth .fourth a {
  color: #fff;
  background-color: #00f;
  border: 2px outset #777;
  padding: 10px 5px;
}
.gr-fifth .fourth a:hover {
  text-decoration: none;
}
.gr-fifth .fifth a {
  border: 2px solid #18a707;
  background-color: #18a707;
  border-radius: 7px;
  color: #fff;
  padding: 7px;
  margin-top: -5px;
}
.gr-fifth .fifth a:hover {
  text-decoration: none;
  color: #fff;
}
.gr-sixth {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.gr-sixth a,
p {
  text-align: center;
}
.gr-sixth a p strong {
  color: #fff;
  border: 2px outset #000;
  background-color: red;
  padding: 10px;
}
.gr-sixth a:hover {
  text-decoration: none;
}
.gr-seventh {
 background-color: #075E55;
  margin-bottom: 10px;
  border: 3px solid #ff9b00;
  border-radius: 21px;
}
.gr-seventh h1 {
  color: #fff;
  padding: 10px;
}
.gr-eight {
  border: 4px solid #ff9b00;
  background: #093028;
  background: linear-gradient(to right, #075E55, #30bda0);
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 2px;
  border-radius: 14px;
}
.gr-eight div .one {
  font-size: 30px;
  -webkit-text-stroke: 1px #fff;
  text-shadow: 6px 4px 4px #000;
  color: red;
  margin-bottom: 0px;
}

.gr-eight div .two {
  color: #fff;
  margin-top: 7px;
  margin-bottom: 0px;
}

.gr-eight div .three {
  color: #00b8ff;
  font-size: 30px;
  line-height: 18px;
  
}

.gr-nine {
  border: 3px solid #000;
  background: #fff;
  border-radius: 10px;
  padding: 2px;
}
.gr-nine p {
  display: flex;
  justify-content: center;
  line-height: 0.2;
}
.gr-nine .one {
  color: #000;
  font-size: 20px;
}
.gr-nine .two {
  color: #00f;
  line-height: 1;
  font-size: 16px;
}
.gr-nine .three {
  color: red;
  font-size: 18px;
}
.gr-nine a:hover {
  text-decoration: none;
}
.gr-nine .four strong {
  background-color: #08c;
  color: #fff;
  font-size: 20px;
  border: double 3px #fff;
  border-radius: 12px;
  padding: 8px;
}
.gr-whatsapp {
  display: flex;
  justify-content: center;
}
.gr-nine .gr-whatsapp .one {
  border: 1px outset #000;
  background-color: #00f;
  padding: 10px;
  color: #fff;
  margin-right: 20px;
}
.gr-nine .gr-whatsapp .two {
  border: 1px outset #777;
  background-color: green;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  padding: 10px;
  line-height: 0.3;
}
.satta-king-box {
  border: 3px solid #ff9b00;
  background: #075E55;
  border-radius: 10px;
  padding: 5px;
  text-align: center;
  margin-bottom: 5px;
}
.satta-king-box-title {
  color: #000;
  font-weight: 700;
  font-size: 20px;
  margin: 0;
}
.satta-king-box-subtitle {
  color: #b30a0a;
  font-size: 16px;
  margin: 0 0 8px;
}
.satta-king-box-description {
  color: #00f;
  font-size: 16px;
  margin: 0;
  line-height: 1;
}
.satta-king-box-contact {
  font-weight: 700;
  color: green;
  font-size: 18px;
  margin: 4px 0;
}
.satta-king-box-buttons {
  display: flex;
  justify-content: center;
}
.satta-king-box-button {
  padding: 5px 10px;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-size: 16px;
  margin: 0 5px;
  border: 1px solid #00f;
}
.satta-king-box-button.whatsapp {
  background-color: green;
}
.satta-king-box-button.call {
  background-color: #00f;
}
.satta-king-boxten {
  border: 3px solid #000;
  background: linear-gradient(90deg, #efbd13 0%, #fffc38 35%, #efec32 100%);
  border-radius: 10px;
  padding: 5px;
  text-align: center;
  margin-bottom: 5px;
}
.satta-king-boxten-title {
  color: #000;
  font-weight: 700;
  font-size: 20px;
  margin: 0;
}
.satta-king-boxten-subtitle {
  color: #d01515;
  font-size: 16px;
  margin: 0 0 8px;
}
.satta-king-boxten-description {
  color: #7405c8;
  font-size: 16px;
  margin: 0;
  line-height: 1;
}
.satta-king-boxten-contact {
  font-weight: 700;
  color: green;
  font-size: 18px;
  margin: 4px 0;
}
.satta-king-boxten-buttons {
  display: flex;
  justify-content: center;
}
.satta-king-boxten-button {
  padding: 5px 10px;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-size: 16px;
  margin: 0 5px;
  border: 1px solid #00f;
}
.satta-king-boxten-button.whatsapp {
  background-color: green;
}
.satta-king-boxten-button.call {
  background-color: #00f;
}
.gr-tenth {
  border: 3px solid #000;
  background: #fff;
  border-radius: 10px;
  margin: 2px 0;
  padding: 3px;
}
.gr-tenth p {
  display: flex;
  justify-content: center;
  line-height: 0.3;
}
.gr-tenth .one {
  color: red;
  font-size: 20px;
}
.gr-tenth .two {
  color: #000;
  line-height: 1.5;
  font-size: 14px;
}
.gr-tenth .three {
  color: green;
  font-size: 20px;
}
.gr-tenth a:hover {
  text-decoration: none;
}
.gr-tenth .four strong {
  background-color: #08c;
  color: #fff;
  border: outset 3px #fff;
  border-radius: 14px;
  padding: 5px;
}
.gr-tenth .gr-second-whatsapp .one {
  border: 1px outset #000;
  background-color: blue;
  color: #fff;
  padding: 10px;
  margin-right: 20px;
}
.gr-tenth .gr-second-whatsapp .two {
  border: 2px outset #777;
  background-color: green;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  padding: 10px;
  line-height: 0.3;
}
.gr-second-whatsapp {
  display: flex;
  justify-content: center;
  margin-bottom: -20px;
}
.gr-eleventh {
  border: 3px solid #000;
  background: #fff;
  border-radius: 10px;
  margin: 3px 0;
  padding: 5px;
}
.gr-eleventh p {
  display: flex;
  justify-content: center;
  line-height: 0.3;
}
.gr-eleventh .one {
  color: red;
  font-size: 18px;
}
.gr-eleventh .two {
  color: #000;
  line-height: 1.5;
  font-size: 12px;
}
.gr-eleventh .three {
  color: green;
  font-size: 20px;
}
.gr-eleventh a:hover {
  text-decoration: none;
}
.gr-eleventh .four strong {
  background-color: #08c;
  color: #fff;
  border: double 3px #fff;
  border-radius: 14px;
  padding: 5px;
}
.gr-third-whatsapp {
  display: flex;
  justify-content: center;
  margin-bottom: -20px;
}
.gr-eleventh .gr-third-whatsapp .one {
  border: 1px solid #000;
  background-color: #00f;
  padding: 10px;
  margin-right: 20px;
  color: #fff;
}
.gr-eleventh .gr-third-whatsapp .two {
  border: 2px outset #777;
  background-color: green;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  padding: 10px;
  line-height: 0.3;
}
.gr-twelve {
  border: 3px solid #000;
  background: #fff;
  border-radius: 10px;
  margin: 3px 0;
  padding: 5px;
}
.gr-twelve p {
  display: flex;
  justify-content: center;
  line-height: 0.3;
}
.gr-twelve .one {
  color: #000;
  font-size: 18px;
}
.gr-twelve .two {
  color: blue;
  line-height: 1.5;
}
.gr-twelve .three {
  color: green;
  font-size: 20px;
}
.gr-twelve a:hover {
  text-decoration: none;
}
.gr-twelve .four strong {
  background-color: #08c;
  color: #fff;
  border: outset 3px #fff;
  border-radius: 14px;
  padding: 5px;
}
.gr-twelve .gr-fourth-whatsapp .one {
  border: 2px outset #000;
  background-color: #00f;
  font-size: 20px;
  padding: 10px;
  margin-right: 20px;
  color: #fff;
}
.gr-twelve .gr-fourth-whatsapp .two {
  border: 2px outset #777;
  background-color: green;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  padding: 10px;
  line-height: 0.3;
}
.gr-fourth-whatsapp {
  display: flex;
  justify-content: center;
  margin-bottom: -20px;
}
.gr-thirteen {
  border: 3px solid #000;
  background: #0f2027;
  background: -webkit-linear-gradient(to right, #2c5364, #203a43, #0f2027);
  background: linear-gradient(to right, #2c5364, #203a43, #0f2027);
  border-radius: 10px;
  margin: 5px 0;
  padding: 3px;
}
.gr-thirteen p {
  display: flex;
  justify-content: center;
  line-height: 0.3;
}
.gr-thirteen .one {
  color: #4afeff;
  font-size: 20px;
}
.gr-thirteen .two {
  color: #fff;
  line-height: 1.5;
}
.gr-thirteen .three {
  color: red;
  font-size: 20px;
}
.gr-thirteen a:hover {
  text-decoration: none;
}
.gr-thirteen .four strong {
  background-color: #08c;
  color: #fff;
  border: double 3px #fff;
  border-radius: 14px;
  padding: 5px;
}
.gr-fifth-whatsapp {
  display: flex;
  justify-content: center;
  margin-bottom: -20px;
}
.gr-thirteen .gr-fifth-whatsapp .one {
  border: 1px solid #000;
  background-color: green;
  padding: 10px;
  margin-right: 20px;
  color: #fff;
}
.gr-thirteen .gr-fifth-whatsapp .two {
  border: 2px outset #777;
  background-color: green;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  padding: 10px;
  line-height: 0.3;
}
.gr-sixth-whatsapp {
  display: flex;
  justify-content: center;
}
.gr-sixth-whatsapp .one {
  border: 2px inset #777;
  margin-right: 10px;
  padding: 10px;
  background-color: #00f;
  color: #fff;
}
.gr-sixth-whatsapp .two {
  border: 2px inset #777;
  padding: 10px;
  background-color: green;
  color: #fff;
}
.gr-fourteen {
}
.gr-fourteen-header {
  background-color: #075E55;
  color: #fff;
  margin: 2px;
  padding: 2px;
  border-radius: 10px;
}
.gr-fourteen .gr-fourteen-body {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 1px;
  background: #cad1c3;
}
.gr-fourteen .gr-fourteen-body .left,
.right {
  width: -webkit-fill-available;
  margin: 1px;
}
.gr-fourteen .gr-fourteen-body .left .one {
  border: 2px solid #022C28;
  color: #fff;
  background: #075E55;
}
.gr-fourteen .gr-fourteen-body .left p {
  margin: 0;
  border-bottom: 2px solid beige;
}
.gr-fourteen .gr-fourteen-body .left .two {
  background: #007991;
  background: -webkit-linear-gradient(to right, #78ffd6, #007991);
  background: linear-gradient(to right, #075E55, #30bda0);
  color: #fff;

}
.gr-fourteen .gr-fourteen-body .left .score {
  display: flex;
  justify-content: space-around;
  background-color: #ebfdff;
}
.gr-fourteen .gr-fourteen-body .left .score .old {
  color: #ad0000;
  font-size: 18px;
  font-weight: 400;
}
.gr-fourteen .gr-fourteen-body .left .score .new {
  color: #002f99;
  font-size: 18px;
  font-weight: 400;
}

.gr-fourteen .gr-fourteen-body .right .one {
 border: 2px solid #022C28;
  color: #fff;
  background: #075E55;
  border-radius: 0px;
}



.gr-fourteen .gr-fourteen-body .right p {
  margin: 0;
  border-bottom: 2px solid beige;
}
.gr-fourteen .gr-fourteen-body .right .two {
  background: #007991;
  background: -webkit-linear-gradient(to right, #78ffd6, #007991);
  background: linear-gradient(to right, #075E55, #30bda0);
  color:#fff;
}

.gr-fourteen .gr-fourteen-body .right .score {
  display: flex;
  justify-content: space-around;
  background-color: #ebfdff;
}
.gr-fourteen .gr-fourteen-body .right .score .old {
  color: #ad0000;
  font-size: 18px;
  font-weight: 400;
}
.gr-fourteen .gr-fourteen-body .right .score .new {
  color: #002f99;
  font-size: 18px;
  font-weight: 400;
}
.gr-fourteen .gr-fourteen-body .right .score {
  display: flex;
  justify-content: space-around;
}
.gr-sixteen {
  border: 5px solid #000;
  border-radius: 10px;
  background: #160232;
  text-align: center;
  padding: 10px;
  color: #fce418;
}
.gr-sixteen h3 {
  font-size: 22px;
  line-height: 2;
}
.gr-sixteen .one p {
  color: #ff2121;
  line-height: 1px;
  font-size: 18px;
  font-weight: 800;
}
.gr-sixteen .one-new p {
  color: #fff;
  line-height: 1.3px;
  font-size: 16px;
  font-weight: 800;
}
.gr-sixteen .two p {
  font-weight: 800;
  line-height: 1px;
  color: #ff2121;
  font-size: 16px;
}
.gr-sixteen .three p {
  color: #1de81d;
  font-weight: 800;
  line-height: 1px;
  font-size: 14px;
}
.gr-sixteen .four p {
  color: #ff0;
  font-weight: 800;
  line-height: 1px;
  font-size: 16px;
}
.gr-seventeen {
  margin-top: 10px;
}
.gr-header-seventeen {
  
  font-size: 20px;
  background: linear-gradient(to right, #075E55, #30bda0)
}
.gr-body-seventeen {
  margin-bottom: 10px;
}
.gr-body-seventeen table tr th,
.gr-body-seventeen table tr td {
  text-align: center;
  border: 1px solid #000;
}
.gr-body-seventeen table tr th {
  background-color: #092248;
  color: #fff;
 
  font-weight: 700;
  padding: 10px;
  background-color: #075E55;
  border: 1px solid black;
}
.gr-eighteen {
  border: 3px solid #000;
  background: #7b4397;
  background: -webkit-linear-gradient(to left, #dc2430, #7b4397);
  background: linear-gradient(to left, #dc2430, #7b4397);
  border-radius: 10px;
  margin: 5px 0;
  padding: 15px 5px 10px 0;
}
.gr-eighteen p {
  display: flex;
  justify-content: center;
  line-height: 0.3;
}
.gr-eighteen .one {
  line-height: 1.5;
  color: #fff;
}
.gr-eighteen .two {
  color: #ff0;
  font-size: 20px;
}
.gr-seven-whatsapp {
  display: flex;
  justify-content: center;
}
.gr-eighteen .gr-seven-whatsapp .one {
  border: 2px inset #777;
  margin-right: 10px;
  padding: 10px;
  background-color: #fff;
  color: #000;
  line-height: 0.3;
}
.gr-eighteen .gr-seven-whatsapp .twoo {
  border: 2px inset #777;
  margin-right: 10px;
  padding: 10px;
  background-color: green;
  color: #fff;
}
.gr-twenty a {
  color: #fff;
}
.gr-twenty {
  border: 2px solid #000;
  border-radius: 10px;
  background: #156858;
  background: -webkit-linear-gradient(to right, #002d22, #156858, #041411);
  background: linear-gradient(to right, #002d22, #156858, #041411);
  padding: 10px;
  margin-bottom: 10px;
  color: #fff;
}
.gr-twenty h2 {
  color: #fb9537;
}
.gr-twenty h2,
.gr-twenty p,
.gr-twenty h3 {
  margin-bottom: 10px;
}
.gr-twenty h3 {
  color: #fc912d;
  text-align: center;
}
.gr-twenty-one h2 {
  background-color: #002f99;
  color: #fff;
  padding: 10px;
  margin-bottom: 20px;
}
.gr-twenty-one ul {
  list-style: none;
  padding: 0;
}
.gr-twenty-one li {
  background: #156858;
  background: -webkit-linear-gradient(to right, #002d22, #156858, #041411);
  background: linear-gradient(to right, #002d22, #156858, #041411);
  border: 2px solid #fff;
  padding: 5px;
  margin: 0;
  color: #fff;
  font-size: 18px;
  text-align: center;
}
.gr-twenty-one a {
  color: #fff;
}
.gr-twenty-one .second p {
  background: #156858;
  background: -webkit-linear-gradient(to right, #002d22, #156858, #041411);
  background: linear-gradient(to right, #002d22, #156858, #041411);
  border: 2px solid #fff;
  padding: 5px;
  margin: 0;
  color: #fff;
  font-size: 18px;
}
.gr-twenty-one .second a {
  color: #fff;
}
.gr-twenty-one .third p {
  background: #156858;
  background: -webkit-linear-gradient(to right, #002d22, #156858, #041411);
  background: linear-gradient(to right, #002d22, #156858, #041411);
  border: 2px solid #fff;
  padding: 5px;
  margin: 0;
  color: #fff;
  font-size: 18px;
}
.gr-twenty-one .third a {
  color: #fff;
}
.gr-twenty-one .fourth p {
  background: #156858;
  background: -webkit-linear-gradient(to right, #002d22, #156858, #041411);
  background: linear-gradient(to right, #002d22, #156858, #041411);
  border: 2px solid #fff;
  padding: 5px;
  margin: 0;
  color: #fff;
  font-size: 18px;
}
.gr-twenty-one .fourth a {
  color: #fff;
}
.gr-twenty-two h3 {
  text-align: center;
}
.gr-twenty-three {
  text-align: center;
  background-color: #000;
  border-radius: 10px;
  margin-top: 15px;
  margin-bottom: 10px;
}
.gr-twenty-four {
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 20px;
  border: 2px solid #000;
  padding: 10px;
}
.gr-twenty-fifth {
  background: linear-gradient(to right, #075E55, #30bda0, #075E55);
  border-radius: 10px;
  border: 3px solid #ff9b00;
  padding-top: 5px;
  text-align: center;
  margin-bottom: 5px;
  color: #fff;
  line-height: 1;
  font-size: 22px;
}
.gr-twenty-fifth .third {
  color: orange;
  font-size: 18px;
}
.gr-twenty-fifth .fifth {
  color: #ff0;
  font-size: 20px;
}
.gr-twenty-fifth a {
  color: #ff0;
  font-size: 25px;
  text-align: center;
}
.gr-twenty-fifth a:hover {
  color: #00f;
}
.gr-twenty-sixth {
  border: solid red;
  background-color: #09094d;
  text-align: center;
  border-radius: 30px;
  padding: 10px;
}
.gr-twenty-sixth ul {
  list-style-type: none;
  display: flex;
  text-align: center;
  justify-content: center;
}
.gr-twenty-sixth ul,
.gr-twenty-sixth li {
  padding-right: 15px;
  font-size: 18px;
}
.gr-twenty-sixth a {
  color: #fff;
}
.gr-twenty-sixth a:hover {
  text-decoration: none;
  color: #fff;
}
.gr-twenty-seven {
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
}
.accordion {
  color: #000;
  width: auto;
}
.accordion-item {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 1px 0 rgba(255, 255, 255, 0.5);
}
.accordion-item-header {
  font-size: 18px;
  font-weight: 500;
  min-height: 2.25rem;
  line-height: 2.25rem;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  background-color: #b94a3f;
  color: #fff;
  padding: 20px;
}
.accordion-item-header:hover {
  background-color: #00f;
}
.accordion-item-header.active {
  background-color: #00f;
}
.accordion-item-header::before {
  content: "\002B";
  position: absolute;
  right: 2%;
  color: #fff;
}
.accordion-item-header.active::before {
  content: "\002D";
  color: #fff;
  background-color: #00f;
}
.accordion-item-body {
  max-height: 0;
  overflow: hidden;
}
.accordion-item-body-content {
  padding: 20px;
  text-align: center;
  line-height: 2rem;
  background-color: #f5f5f5;
  font-family: Manrope;
  font-size: 16px;
  color: #000;
}
section.gr-bottom {
  position: fixed;
  bottom: 0;
}
.gr-bottom a {
  display: flex;
}
.gr-bottom a:hover {
  text-decoration: none;
}
.gr-bottom a.bottomtotop p {
  transform: rotate(270deg);
  background-color: #337ab7;
  color: #fff;
  padding: 6px;
  border-radius: 54%;
  margin: 10px;
  font-size: 29px;
}
.gr-bottom a.bottomtotop p:hover {
  opacity: 0.7;
}
.gr-body-seventeen table {
  margin: auto;
  width: 100%;
  border: 2px solid;
}
.satta-king-boxeleven {
  padding: 20px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  background: linear-gradient(90deg, #f1005f 0%, #ff441d 35%, #ff2440 100%);
}
.satta-king-whatsapp {
  border: none;
  background-color: #00b53e;
  color: #fff;
  padding: 10px 20px;
  text-align: center;
  font-weight: 100;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  box-shadow: 0 4px 4px rgba(25, 0, 0, 0.25);
}
.newgame {
  background: radial-gradient(#075E55, #30bda0);
  
  padding: 5px 3px;
  text-shadow: 1px 1px 2px #fff;
  display: block;
  color: #000 !important;
  /*margin-bottom: 5px;
  margin-top: 10px;
  letter-spacing: 1px;*/
  font-weight: 700;
  border: 2px solid #000;
  border-radius: 0.75em;
  transform-style: preserve-3d;
  transition: transform 150ms cubic-bezier(0, 0, 0.58, 1),
    background 150ms cubic-bezier(0, 0, 0.58, 1);
}
.game-name {
  font-weight: 700;
  color: blue;
  text-shadow: 0 1px 1px #ff0505;
  text-transform: uppercase;
  padding: 5px 0px;
}
.game-yesterday {
  background: #f7eade;
  color: orange;
}
.game-today {
  background: #f7eade;
  color: brown;
}
.newgame span {
  font-size: 10px;
  color: #00008b;
}
.newgame table {
  background: #f7eade;
  width: 100%;
  border: solid 2px;
  border-radius: 20px;
  padding: 5px;
  text-align: center;
  /*margin: 5px;*/
}
.newgame th {
  border: solid 1px;
  /*margin: 0;*/
  background: #fff;
  padding: 5px;
  /*border-radius: 20px;*/
}
.newgame td {
  border: solid 1px;
  font-weight: 700;
  color: #000;
  padding: 5px 0px;
}



  @media (max-width: 480px)
{
    .newgame table 
    {
  background: #f7eade;
  width: 100%;
  border: solid 2px;
  border-radius: 20px;
  padding: 5px;
  text-align: center;
  margin: 5px;
  font-size: 13px;
}

.newgame {
  background: radial-gradient(#075E55, #30bda0);
  padding: 1% 5% 1% 2%;
  text-shadow: 1px 1px 2px #fff;
  display: block;
  color: #000 !important;
  margin-bottom: 5px;
  margin-top: 10px;
  letter-spacing: 1px;
  font-weight: 700;
  border: 2px solid #000;
  border-radius: 0.75em;
  transform-style: preserve-3d;
  transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
}
}


@media screen and (max-width: 431px) 
{
  .gr-twenty-sixth ul 
  {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  .gr-twenty-sixth ul li {
    padding-right: 15px;
    font-size: 18px;
    white-space: nowrap;
  }
  .accordion-item-header {
    line-height: 2.25rem;
  }
  .accordion-item {
    border-bottom: 2px solid #fff;
  }
  .gr-body-seventeen table {
    margin: auto;
    width: 100%;
    border: 2px solid;
  }
}
/*
th:first-child,
td:first-child {
  position: sticky;
  left: 0px;
  background-color: #075E55;
  color: #fff !important;
  padding: 10px;
}*/

.monthResultTable td:first-child {
  background-color: #075E55;
  color: #fff !important;
}

    th:first-child, td:first-child{
            		position:sticky;
            		left:0px;
            	}
            	
            .monthResultTable tr th {
            	background-color: #075E55;
            	border: 1px solid black;
                border-left-width: 1px;
                border-left-style: solid;
                border-left-color: black;
            	border-left: 0;
            	text-align: center;
                white-space: nowrap;
                padding:5px 10px;
            	letter-spacing: 0px; 
            	text-align: center; 
            	color: #fff;
            	font-size: 18px;
            }
            
            .monthResultTable tr td {
            	background-color: #fff;
            
            	border: 1px solid black;
                border-left-width: 1px;
                border-left-style: solid;
                border-left-color: black;
            	border-left: 0;
            	text-align: center;
            	white-space: nowrap;
                padding:5px 10px;
            	letter-spacing: 0px; 
            	text-align: center; 
            	font-size: 18px;
            
            }
            
            .monthResultTable td:first-child{
              background-color: #075E55;
              color: #fff !important;
              font-size: 18px;
            }
            
           .monthResultTable table{
                border-collapse: collapse;
                border-spacing: 0;
                width: 100%;
            }